<?xml version="1.0" encoding="utf-8" ?>
<gadget>
	<name>Webradio Sidebar Gadget</name>
	<version>3.0.2</version>
	<author name="Florian Enders">
		<info url="http://gallery.live.com/liveItemDetail.aspx?li=7d2851d9-2f75-4564-8159-f1371514ce91" text="Windows Live Gallery" />
		<logo src="icon.png" />
	</author>
	<copyright><!--_locComment_text="{Locked}"-->© 2007</copyright>
	<description>Das beliebteste Webradio Gadget für die Windows Vista Sidebar. 
	Wählen Sie aus über 140 verschiedenen Sendern von allen Kontinenten.</description>
	<icons>
		<icon height="70" width="70" src="icon.png" />
	</icons>
	<hosts>
		<host name="sidebar">
			<base type="HTML" src="radio.html" />
			<permissions>full</permissions>
			<platform minPlatformVersion="1.0" />
			<defaultImage src="back.png" />
      <autoscaleDPI>true</autoscaleDPI>
    </host>
	</hosts>
</gadget>
